#!/usr/bin/env python3
#-*- encoding=utf8 -*-
datensammlung={
##  Mitose  ####################################################################
'mit_pro_schema_egal':('Prophase:\nDie Kernhülle löst sich auf.\nDer Spindelapparat bildet sich.\nEs bilden sich spiralisierte Zweichromatid-Chromosomen (Transportform).\nDer Chromosomensatz ist diploid (2n).\n\nZusatzinformation zur Mitose:\nKörperzellen sowie Keimbahnzellen teilen sich durch Mitose. \nBeim Mann können sich auch die Urkeimzellen fortlaufend mitotisch teilen, bei der Frau dagegen ist die Anzahl der Urkeimzellen begrenzt.',
                      ),
'mit_pro_real_egal':('Lichtmikroskopische Aufnahme der Prophase einer Mitose.',
                      ),
'mit_met_schema_egal':('Metaphase:\nAlle Chromosomen ordnen sich in der Äquatorialebene an.\nDer Spindelapparat dockt am Centromer an.',
                      ),
'mit_met_real_egal':('Lichtmikroskopische Aufnahme der Metaphase einer Mitose.',
                      ),
'mit_ana_schema_egal':('Anaphase:\nDie beiden Chromatiden je eines Chromosoms werden voneinander getrennt.',
                      ),
'mit_ana_real_egal':('Lichtmikroskopische Aufnahme der Anaphase einer Mitose.',
                     ),
'mit_tel_schema_egal':('Telophase:\nDie Zellmembran schnürt sich ein.\nDie Kernhülle bildet sich neu.\nEs entstehen zwei identische Zellen mit Einchromatid-Chromosomen.\nDer Chromosomensatz bleibt diploid (2n).\nDie Einchromatidchromosomen entspiralisieren sich (Arbeitsform).\n\nZusatzinformation zur Mitose:\nIm Ausnahmefall ist eine Mitose auch möglich als reine Kernteilung mit unvollständiger Abschnürung der Tocherzellen durch die Zellmembran. \nDies ist z.B. der Fall in mehrkernigen Zellen (Synzytien) während der frühen Embryonalentwicklung. \nMehrkernige Muskelfaserzellen dagegen entstehen durch die Verschmelzung mehrerer einkerniger Einzelzellen.',
                       ),
'mit_tel_real_egal':('Lichtmikroskopische Aufnahme der Telophase einer Mitose.',
                     ),
'mit_syn_schema_egal':('Synthesephase:\nDie Chromosomen liegen entspiralisiert in der Arbeitsform vor.\nDie DNA wird durch Replikation verdoppelt.\nEs entstehen Zweichromatid-Chromosomen.\nDer Chromosomensatz bleibt diploid (2n).\n\nZusatzinformation zum Zelllzyklus:\nDie Synthesephase ist Teil der Interphase. Zwischen der vorangegangenen Mitose und der Synthesephase liegt die G1-Phase, zwischen der Synthesephase und der nachfolgenden Mitose die G2-Phase.\nDie Interphase setzt sich also bei noch teilungsaktiven Zellen aus der G1-Phase, der Synthesephase sowie der G2-Phase zusammen.\nFalls sich die Zelle nicht weiter teilt, bezeichnet man die gesamte restliche Arbeitsphase bis zu ihrem Tod einfach als G0-Phase \n("Inter"-Phase macht dann ja auch keinen Sinn!).\nEine Synthesephase ist dann nicht mehr nötig und es bleibt in diesem Sonderfall bei einer diploiden "Dauer"-Zelle mit Einchromatidchromosomen in der Arbeitsform.',
                       ),
'mit_syn_real_egal':('Lichtmikroskopische Aufnahme der Synthesephase, die zu einer Interphase gehört.',
                     ),
## Reduktionsteilung  ##########################################################
'red_pro_schema_egal':('Prophase:\nDie Kernhülle löst sich auf.\nDer Spindelapparat bildet sich.\nEs bilden sich spiralisierte Zweichromatid-Chromosomen (Transportform).\n\nZusatzinformation zur Meiose:\nUrkeimzellen teilen sich durch die Reduktionsteilung zu zwei "Tochterzellen der Reduktionsteilung", die sich dann in der Äquationsteilung weiter teilen (siehe dort).\nInsgesamt entstehen also bei der Meiose aus Urkeimzellen die Keimzellen.',
                      ),
'red_pro_real_egal':('Lichtmikroskopische Aufnahme der Prophase einer Meiose I (= Reduktionsteilung).',
                      ),
'red_met_schema_egal':('Metaphase:\nDie homologen Chromosomen ordnen sich ober- und unterhalb der Äquatorialebene an.\nDer Spindelapparat dockt am Centromer an.',
                      ),
'red_met_real_egal':('Lichtmikroskopische Aufnahme der Metaphase einer Meiose I (= Reduktionsteilung).',
                      ),
'red_ana_schema_egal':('Anaphase:\nDie beiden Chromosomen je eines homologen Chromosomenpaares werden voneinander getrennt.',
                      ),
'red_ana_real_egal':('Lichtmikroskopische Aufnahme der Anaphase einer Meiose I (= Reduktionsteilung).',
                     ),
'red_tel_schema_egal':('Telophase:\nDie Zellmembran schnürt sich ein (hier noch unvollständig dargestellt).\nDie Kernhülle bildet sich z.B. beim Menschen neu (hier nicht dargestellt).\nDer Chromosomensatz wurde halbiert, er ist jetzt haploid (n). \nEs liegen unverändert Zweichromatidchromosomen vor.',
                       ),
'red_tel_real_egal':('Lichtmikroskopische Aufnahme der Telophase einer Meiose I (= Reduktionsteilung).',
                     ),
##  Äquationsteilung  ##########################################################
# m
'aeq_pro_schema_m':('Prophase:\nDer Spindelapparat bildet sich in den beiden haploiden Tocherzellen mit Zweichromatidchromosomen.\nDie Kernhülle löst sich auf (hier nicht dargestellt).\n\nZusatzinformation zur Meiose:\nDie "Tocherzellen der Reduktionsteilung" teilen sich durch die Äquationsteilung zu Keimzellen (= Gameten). \nAls Gameten können vier Spermien entstehen oder eine einzige Eizelle.\nInsgesamt entstehen also bei der Meiose aus Urkeimzellen die Keimzellen.',
                   ),
'aeq_pro_real_m':('Lichtmikroskopische Aufnahme der Prophase einer Meiose II (= Äquationsteilung).',
                  ),
'aeq_met_schema_m':('Metaphase:\nAlle Chromosomen ordnen sich in der Äquatorialebene an.\nDer Spindelapparat dockt am Centromer an.',
                   ),
'aeq_met_real_m':('Lichtmikroskopische Aufnahme der Metaphase einer Meiose II (= Äquationsteilung).',
                 ),
'aeq_ana_schema_m':('Anaphase:\nDie beiden Chromatiden je eines Chromosoms werden voneinander getrennt.',
                   ),
'aeq_ana_real_m':('Lichtmikroskopische Aufnahme der Anaphase einer Meiose II (= Äquationsteilung).',
                  ),
'aeq_tel_schema_m':('Telophase:\nDie Zellmembran schnürt sich ein.\nDie Kernhülle bildet sich.\nEs entstehen vier gleichartige, haploide Spermienzellen mit Einchromatidchromosomen.\nDie Synthesephase findet erst nach der Befruchtung statt!',
                    ),
'aeq_tel_real_m':('Lichtmikroskopische Aufnahme der Telophase einer Meiose II (= Äquationsteilung).',
                  ),
# w
'aeq_pro_schema_w':('Prophase:\nDer Spindelapparat bildet sich in den beiden haploiden Tocherzellen mit Zweichromatidchromosomen.\nDie Kernhülle löst sich auf (hier nicht dargestellt).\nDie eine Tocherzelle ist hier bereits merklich kleiner als die andere.\n\nZusatzinformation zur Meiose:\nDie "Tocherzellen der Reduktionsteilung" teilen sich durch die Äquationsteilung zu Keimzellen (= Gameten). \nAls Gameten können vier Spermien entstehen oder eine einzige Eizelle.\nInsgesamt entstehen also bei der Meiose aus Urkeimzellen die Keimzellen.',
                    ),
'aeq_pro_real_w':('Lichtmikroskopische Aufnahme der Prophase einer Meiose II (= Äquationsteilung).',
                  ),
'aeq_met_schema_w':('Metaphase:\nAlle Chromosomen ordnen sich in der Äquatorialebene an.\nDer Spindelapparat dockt am Centromer an.',
                   ),
'aeq_met_real_w':('Lichtmikroskopische Aufnahme der Metaphase einer Meiose II (= Äquationsteilung).',
                  ),
'aeq_ana_schema_w':('Anaphase:\nDie beiden Chromatiden je eines Chromosoms werden voneinander getrennt.',
                   ),
'aeq_ana_real_w':('Lichtmikroskopische Aufnahme der Anaphase einer Meiose II (= Äquationsteilung).',
                  ),
'aeq_tel_schema_w':('Telophase:\nDie Zellmembran schnürt sich wie schon in der Reduktionsteilung stark inäqual ein, so dass eine große, plasmareiche Eizelle entsteht sowie insgesamt drei kleine Polkörperchen, die abgebaut werden.\nDie Kernhülle bildet sich.\nEs entsteht eine plasmareiche, haploide Eizelle mit Einchromatidchromosomen.\nDie Synthesephase findet erst nach der Befruchtung statt!',
                    ),
'aeq_tel_real_w':('Lichtmikroskopische Aufnahme der Telophase einer Meiose II (= Äquationsteilung).',
                  ),
##  Befruchtung  ###############################################################
'bef_vor_schema_X':('Plasmaverschmelzung:\nDie Zellmembran der Spermienzelle verschmilzt mit der Zellmembran der Eizelle.\n\nKernverschmelzung:\nDie Kernhüllen beider Keimzellen lösen sich auf.\nDas väterliche und mütterliche Erbgut nähert sich aneinander an.\nEs bildet sich eine neue gemeinsame Kernhülle.',
                      ),
'bef_vor_real_X':('Elektronenmikroskopische Aufnahme des Eindringens eines Spermiums in eine Eizelle.',
                     ),
'bef_nach_schema_X':('Die entstandene diploide Zelle besitzt Einchromatidchromosomen.',
                       ),
'bef_nach_real_X':('Lichtmikroskopische Aufnahme einer Eizelle mit den beiden Vorkernen noch vor ihrer Verschmelzung.',
                     ),
'bef_syn_schema_X':('Synthesephase:\nDas je eine Chromatid jedes Chromosoms wird verdoppelt.\nEs entsteht die befruchtete Eizelle (= Zygote) mit haploidem Chromosomensatz und Zweichromatidchromosomen.\n\nZusatzinformation zu Meiose und Befruchtung:\nDurch die zufällige Verteilung der homologen Chromosomen auf die Tocherzellen wird das Erbgut der Elterngeneration in der Tochergeneration neu verteilt (= Rekombination).\nDer Vorteil dieses aufwändigen Verfahrens liegt in der großen Variabilität der Nachkommen.',
                       ),
'bef_syn_real_X':('Lichtmikroskopische Aufnahme einer Befruchteten Eizelle (= Zygote).',
                     )
}
